package com.its.op.dao.mapper.its.dashboard;

import com.its.op.dto.its.dashboard.CmtrGradCountSttsDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface DashboardMapper {

    List<CmtrGradCountSttsDto> findAllCmtrGradCountSttsLink();
    List<CmtrGradCountSttsDto> findAllCmtrGradCountSttsIfsc();
    List<CmtrGradCountSttsDto> findAllCmtrGradCountSttsRoad();

}
